package com.eitc.modules.sys.enums;

/**
 * 删除标记枚举
 *
 * @author Mark eitc@163.com
 */
public enum DeleteEnum {
    /**
     * 是（删除）
     */
    YES(1),
    /**
     * 否（未删除）
     */
    NO(0);

    private int value;

    DeleteEnum(int value) {
        this.value = value;
    }

    public int value() {
        return this.value;
    }
}
